uportal 学习笔记1

2014/12/24 14:41
阅读数 66
uportal的网上资料很少,只看到了 http://blog.neu.edu.cn/smallgoldstone/?cat=437 ,这个是早期版本 2.1.3 ,我的学习基于最新的 3.2.4 ,版本规范是  JDK 1.6, SERVERT 2.5 规范, 因此只能在支持 SERVELET 2.5 SPEC 的容器上运行,如TOMCAT 6.0 , 官方的 BUNDLE 版本 那个 6.0.24 有内存泄漏问题,需要换成 6.0.18,
并且 POM 文件缺少依赖, 后续的整理文档会详细说明。
展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
OSCHINA
登录后可查看更多优质内容
返回顶部
顶部